#### Previous topic

scipy.special.y0

#### Next topic

scipy.special.i0

# scipy.special.y1

`scipy.special.``y1`(x) = <ufunc 'y1'>

  Bessel function of the second kind of order 1.

  Parameters:

  x : array_like

  > Argument (float).

  Returns:

  Y : ndarray

  > Value of the Bessel function of the second kind of order 1 at x.

  See also

  `j1`, `yn`, `yv`

  Notes

  The domain is divided into the intervals [0, 8] and (8, infinity). In the first interval a 25 term Chebyshev expansion is used, and computing \(J_1\) (the Bessel function of the first kind) is required. In the second, the asymptotic trigonometric representation is employed using two rational functions of degree 5/5.

  This function is a wrapper for the Cephes [R510] routine `y1`.

  References

  [R510] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html